
/* 顶部样式开始 */
.top {
	height: 20px;
	line-height: 16px;
	padding-top: 4px;
	background: #f0f2f4;
	color: #242526;
}

.freeTel 
    {width: 182px;}
.login ul li {
	float: left;
	position:relative;
}
.login{position:relative;}
.login ul li a {
	display: block;
	color: #242526;
	padding: 0 19px 0 15px;
}
.login ul .nologin:before {
	content:'';
	width:16px;
	height:16px;
	display:block;
	position:absolute;
	background-color: red;
	left:-4px;
	/* TODO修改 */
	top:1px;
	background:url(../images/topicon.png) no-repeat;
}
.login ul .yd:before{
	background-position:0 -19px;
}
.login ul .dl:before{
	background-position:0 -40px;
}
.login ul .zc:before{
	background-position:0 -61px;
}
.wx{position:relative;}
/* .navCode {
	width: 101px;
	background: url(../images/sys.png) no-repeat;
	position:absolute;
	padding-top:101px;
	text-align:center;
	display: none;


} */

/* TODO修改 */
.navCode,.navDown{
	width: 101px;
	background: url(../images/sys.png) no-repeat;
	position: absolute;
	padding-top: 101px;
	text-align: center;
	display: none;
}
/* TODO修改 */
.navDown{
	background: url(../images/mobile_qr.png) no-repeat;
	left:86px;
	z-index:10;
}
/* 顶部样式结束 */

/* 头部样式开始 */
.header {
	height: 90px;
	margin-top: 20px !important;
}

.header h1 {
	width: 251px;
	height: 59px;
	margin: 5px 160px 0 0;
}

.header h1 a {
	display: block;
	height: 59px;
	width:251px;
	text-indent: -9999px;
	background: url(../images/logo.png);
}

.header .seach {
	width: 505px;
	height: 88px;
}

.header .freeTel {
	/* width: 174px; */
	height: 50px;
	margin: 12px 0px 0 0;
	
}
.freeTel p,.freeTel span {
	font-size: 20px;
	font-weight: bold;
	/* color: #dd1c5b; */
	line-height: 24px;
	position:relative;
	/* z-index:1; */
	color:#242526;
}

.freeTelbom p,.freeTelbom span{	color: #242526;
}
span{color: #dd1c5b;}
.freeTel span {
	font-size: 24px;
	
}

.freeTel p:before {
	content: '';
	width: 19px;
	height: 19px;
	position:absolute;
	left:-22px;
	top:2px;
}

.seach ul {
	height: 22px;
}

.seach ul li {
	width: 40px;
	height: 22px;
	line-height: 22px;
	float: left;
	text-align: center;
}

.seach ul li.current {
	background-color: #43aaff;
	color: #fff;
}

.seach ul li.current a {
	color: #fff;
}

.seach ul li a {
	color: #242526;
}

.seach .J-search {
	width: 290px;
	height: 32px;
	border: 2px #43aaff solid;
	padding-left:13px;
	color:#81838b;
	outline: none;
	line-height: 32px;
}

.seach .button{
	width:70px;
	height:36px;
	background-color: #43aaff;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	outline: none;
}
.seach button {
	width: 49px;
	height: 36px;
	background-color: #ee7733;
	margin-left: 5px;
}

.seach button a {
	color: #fff;
	font-size: 14px;
	padding-left: 11px;
	font-weight:bold;
	display:block;
	width:100%;
	height:36px;
	line-height:36px;
	position:relative;
}
.freeTelbom {width:200px;}
.photoUp{width:103px;
	height:36px;
	left:11px;
	top:3px;
	display:inline-block;
	margin-left:5px;
	background: #EE7733 url(../images/headericon.png) no-repeat;
	background-position:5px -28px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:36px;
	padding-left:20px;
}
.freeTel p:before{background: url(../images/headericon.png) no-repeat;}
.freeTel p:before{background: url(../images/nav_phone.png) no-repeat;}
.freeTelbom p:before{background: url(../images/nav_phone.png) no-repeat;z-index:8;}
.seach ol li{line-height:21px;float:left;margin-right:10px;cursor: pointer;}
.seach ol li a{color:#242526;}

/* 头部样式结束 */

/* 导航头部开始 */
.nav {
	height: 40px;
	border-bottom: 2px solid #43aaff;
}

.nav ul li {
	display: inline-block;
	*display:inline;
	*zoom:1;
	position: relative;
	height:40px;
	*vertical-align: middle;
}

.nav  ul li:first-child {
	background-color: #43aaff;
	width: 270px;
	margin: 0;
	/*兼容ie7*/
	*display: inline;
    *zoom:1;
}

.nav  ul li a {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	padding: 0 22px;
	display: block;
	height: 40px;
	line-height: 40px;
}
/* TODO修改 */
.nav  ul li a:hover{color:#EE7733;}

.nav  ul li:first-child a {
	color: #fff;
	font-size: 18px;
}
.ourFirst:before,
.ourLast:before,
.ourFirst:before,.ourLast:before,#Content_left_menu ul li:after,.plateBox .plateTop:before,.plateBox .plateDown:before{
	background:url(../images/indexIcon.png);
	content:'';
	position:absolute;
	width: 19px;
}
/* .nav .ourFirst:before{
	
	height:19px;
	background-position:0 -64px;
	left:27px;
	top:12px;

} */
.nav .ourLast:before{
	
	
	height:30px;
	background-position:0 0px;
	left:-22px;
	top:8px;

}
.nav ul .ourLast a{
	color:#43aaff;
	border-bottom:1px solid #43aaff;
	display:inline;
	padding:0;
	font-weight:100;
}

#Content_left_menu ul li:after{
	width:23px;
	height:12px;
	background-position:0 -80px;
	top:10px;
	right:0;
}
/* 主体部分  */
#Content_left_menu{
	float: left;
	width: 210px;
	position: relative;
}
#Content_left_menu ul li{
	display: block;
	width: 269px;
	height: 36px;
	background-color: #fff;
	line-height: 36px;
	border: 1px solid #fff;
	z-index: 1;
	position: relative;


}
#Content_left_menu ul li:last-child{background-color:#f0f2f4;height:34px;}
#Content_left_menu ul li.hover{
	border-bottom: 1px solid #43aaff;
	border-left: 1px solid #43aaff;
	border-top: 1px solid #43aaff;
	z-index:2;
	background: #fff;
}
#Content_left_menu ul li h3{
	padding-left: 20px;
}
#Content_left_menu ul li h3 a{
	display: inline-block;	
	color:#242526;
	font-weight: bold;
}
#Content_left_menu ul li .shell a{
	color: #81838b;
	padding-left:16px;
}
#Content_left_menu ul li .shell a:hover{
	color:#FF8B32;
}
#Content_left_menu ul li span{
	color: #fff;
	float: right;
	margin-right: 10px;
}
.goodsClassfly{
	width: 260px;
	border-right: 1px solid #43aaff;
	border-left: 1px solid #43aaff;
	border-bottom: 1px solid #43aaff;
	height: 279px;
	position: absolute;
	top: 0;
	left: 270px;
	background-color:#fff;
	z-index: 1;
	padding:30px;
	display: none;

}
.goodsClassfly h3 a {
	font-size: 14px;
	font-weight: 700;
	color: #242526;
}

.hide{
	display: none;
}
/* .goodsClassfly .other{color:#FF8B32;} */
.goodsClassfly a {
	font-size: 14px;
	padding-right: 20px;
	display: inline-block;
}
.goodsClassfly a:hover{color:#FF8B32;}
/* banner样式开始 */
.banner{
	width: 100%;
	height: 340px;
	position: relative;
	overflow:hidden;


}
.bannerIn{
	height: 340px;
	position: relative;
}
.imgList{
	height: 340px;
}
#bodyContent {
	position: relative;
	height: 340px;
	overflow: hidden;
	position:absolute;
	left:50%;
	margin-left:-586px;
	overflow: hidden;
	display:none;
	z-index: 10;
}
.banner ul li{
	position:absolute;
	left:50%;
	margin-left:-960px;
}
.imgList li{
	height: 340px;
	float: left;
	background-size: cover;
	position: absolute;
	left:-340px;
	top:0;
	display:none;

}
.imgList li img{width:1920px;height:340px;}
.banner:hover .leftBtn,.banner:hover .rightBtn{
	display: block;
}

.btnList{
	height: 20px;
	position: absolute;
	bottom: 10px;
	left:50%;
	margin-left:80px;
}
.btnList li{
	width: 10px;
	height: 10px;
	float: left;
	margin-right: 10px;
	background:#999;
	color: #ccc;
	line-height: 20px;
	cursor: pointer;
	border-radius:50%;
	border: 1px solid #999;
}
.btnList li.current{
	background:#fff;
	border: 1px solid #999;
	
} 
/* banenr样式结束 */



/* 导航头部结束 */

/* 信息样式开始 */
.infor {
	height: 90px;
	background-color: #fff;
	border-bottom: 1px solid #f0f2f4;

}

.infor ul {
	height: 90px;

}

.infor ul li {
	float: left;
	width: 229px;
	/* TODO修改 */
	margin: 20px 0 20px 5px;
	/* height: 70px; */
	text-align:center;

}

/* TODO修改 */
.infor ul li i {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	background: url(../images/service_5.png) no-repeat;
	position:relative;
	left:32px;

}	

.infor ul .mass i {
	background:  url(../images/service_4.png) no-repeat;
}

.infor ul .sale i {
	background:  url(../images/service_3.png) no-repeat;
}

.infor ul .det i {
	background: url(../images/service_2.png) no-repeat;
}

.infor ul .adv i {
	background: url(../images/service_1.png) no-repeat;
	width: 51px;
}

.infor ul li h4 {
	font-size: 18px;
	color: #242526;
	line-height: 50px;
}

/* TODO修改结束 */
.infor ul li em {
	color: #81838b;
}
/* 信息样式结束 */

/* 标题样式开始 */
.plateCap h2 {
	text-align: center;
	border-bottom:1px solid #242526;
	font-size: 18px;
	width: 850px;
	margin: 0 auto;
	

	

}
.plateCap h2 span {
	color: #242526;
	width:860px;
	position: relative;
	top: 17px;
	line-height:40px; 
	padding:0 30px;
	background:#fff;
	
}
/* 标题样式结束 */

/* 看流行款式 找设计灵感样式开始 */
.plateIn {
	margin-top: 30px;
	height:60px;
}

.plateIn ul li {
	float: left;
	width: 248px;
	height: 60px;
	margin-right:31px;
	border: 1px solid #000;
	border-bottom: 0;
	padding-left: 19px;
	font-size:18px;
	color: #333;

	z-index:9;
	cursor:pointer;	

}
.plateLunbo{width:9999px;height:375px;padding:0 30px;}
.plateLunbo ol{float:left;}
.plateIn ul li.hover{background-color:#fff;}
/* .plateIn ul li:last-child {
	margin-right: 0px;
} */

.plateIn ul li p {
	color: #999;

	font-size: 16px;
}

.plateIn ul li div {
	float: left;
	    margin-top: 5px;
}

.plateIn ul li a {
	float: right;
	margin-top:5px;
	color: #242526;
	padding-right: 35px;
	position:relative;
}
.more:after{
	content:'';
	width:14px;
	height:14px;
	background:url(../images/conicon.png) no-repeat ;
	position:absolute;
	right:17px;
	top:3px;
	background-position:-10px -148px;
}

/* .plateBox{border: 1px solid #000;} */
.plate{overflow:hidden;}
.plateBox {
	height: 480px;
	border: 1px solid #000;
	width: 1167px;
	display:none;
	/* overflow:hidden; */
}
.platCurrent{display:block;z-index:99;}

.plateBox button {
	background-color: #fff;
	font-size: 14px;
	margin-top: 36px;
	padding: 0 30px;
	cursor:pointer;	
	position:relative;
	margin-left: 20px;
    margin-right: 20px;
    outline: none;

}
.plateBox .plateTop:before{
	
	background-position:0 -31px;
	height:18px;
	left:9px;
}
.plateBox .plateDown:before{
	background-position:0 -48px;
	height:18px;
	right:9px;

}

.plateBox p {
	text-align: center;
	line-height: 80px;
	font-size: 24px;
	color: #333;
	cursor: pointer;
}

.plateBox ol li {
	width: 209px;
	height: 375px;
	float: left;
	margin-right: 31px;
	position: relative;
}

.homePageHand{
	cursor:pointer;
}


.plateBox ol .bigBox{width:388px;height:375px;}

.plateBox ol li .boxInfor p {	
	font-size: 14px;
    line-height: 20px;
    /* text-align: justify; */
    color: #81838b;
    height: 80px;
    overflow: hidden;
    /* white-space: nowrap; */
    text-overflow: ellipsis;
    line-clamp: 4;
    box-orient: vertical;
    width: 386px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.plateBox ol li .boxInfor a {
	padding-right: 20px;
	position: relative;
	line-height: 40px;
	color: #242526;
}

.plateBox ol li .boxInfor a:after {
	right: 0;
}

.plateBox ol li .popup {
	width: 209px;
	height: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #fff;
}

.plateBox ol li .popup img {
	width: 80px;
	height: 80px;
	float: left;
	padding: 0 12px;
	margin-top: -30px;
	    cursor: pointer;
}
.plateBox ol li .popup .laces>img{
	height: 81px;
}
.plateBox ol li .popup b {
	line-height: 27px;
	color: #242526;
}

.plateBox ol li .popup span {
	font-size: 12px;
	color: #242526;
}
.plateBox ol li img{    width: 209px;
    height: 375px;}
.plateBox ol li .boxInfor img{ width: 388px;
    height: 223px;}
/* .freeTel span{width: 181px;} */
.plateBox ol li .popup:after {
	background-position: -13px -172px;
	right: 6px;
	width: 8px;
}

.advImg {
	margin-top: 29px;
}

.advImg img {
	width: 569px;
	height: 150px;
}
/* 看流行款式 找设计灵感样式结束 */

/*  当季热款精品面料样式开始  */
.womenLin {
	margin-top: 37px;
	border-bottom: 3px solid #dd1c5b;
}

.womenLin .girlL {
	width: 250px;
	height: 64px;
	background-color: #dd1c5b;
	line-height: 67px;
	font-size: 18px;
	color: #fff;
	padding-right: 20px;
	position: relative;
}

.womenLin .girlL b {
	font-size: 22px;
	font-weight: 100;
	line-height: 65px;
}

.womenLin .girlL i img {
	width: 63px;
	height: 84px;
}

.womenLin .girlL i {
	position: absolute;
	left: 15px;
	top: -16px;
}
.womenLin .girlL p{text-align:right;}

.womenLin .girPat {
	margin-top: 35px;
}

.womenLin .girPat a {
	font-size: 14px;
	color: #242526;
}

.pattern {
	position: relative;
}

.pattern .foshionL {
	position: absolute;
	width: 270px;
	height: 109px;
	background-color: rgba(255, 255, 255, 0.8);
	*background-color:#fff;
	left: 0;
	bottom: 21px;
	text-align:center;
	line-height:30px;
	*filter:alpha(opacity=80);

}
.pattern .foshionL b{font-size:18px;padding-top:20px;display: block;}
.pattern .foshionL p{border-top:1px solid #000;margin:0 50px;}
.inCloth h5,.inCloth span{font-size:12px;font-weight:100;}
.inCloth{float:left;margin:0px 0 15px 40px;position: relative;}
.inCloth i{width:35px;height:31px;position:absolute;top:0;left:0;z-index:1;background:url(../images/Clothbg.png);}
.inCloth i a{width:31px;display:block;line-height:25px;text-align:center;color:#fff;background-color: #fa366b;}
.cloth h5{color:#242526;line-height:25px;}
.cloth{width:900px;padding-top:20px;}

.twoL .womenLin .girlL{background-color: #43aaff;}
.twoL .womenLin{border-bottom:3px solid #43aaff;}
.twoL .inCloth i{background:url(../images/Clothbg1.png);}
.twoL .inCloth i a{background-color: #ff9800;width:31px;line-height:16px;}
.twoL .womenLin .girlL i img{width:76px;height:82px;}

.threeL .womenLin .girlL{background-color: #8844ff;}
.threeL .womenLin{border-bottom:3px solid #8844ff;}
.threeL .womenLin .girlL i img{width:74px;height:85px;}
/*  当季热款精品面料样式结束  */
.poster{padding:21px 0 29px 0;height:110px;}

.posterTwo img{height:110px;width:514px;}
.posterTwo{background-color:#b1c9e5;}

/* 国际进口稀缺面料样式开始 */
.entrance{margin-top:30px;margin-bottom:38px;}
.entrance ul li{width:370px;position:relative;float:left;margin-right:29px;}
.entrance ul li .entBot{margin-top:49px;}
.entrance ul li .entTop{width:370px;height:149px;}
.entrance ul li .entTop img{width:370px;height:149px;}
.entrance .inCloth{margin-left:30px;}
.entBtn{width:320px;text-align:center;border:1px solid #005caf;margin:0 auto;}
.entBtn a{display:block;width:100%;height:100%;line-height:38px;font-size:14px;color:#dd1c5b;}
.entrance .japan{width:285px;height:103px;background-color:#fff;position:absolute;left:50%;margin-left:-142px;top:-2px;text-align:center;*background-color:#fff;background-color:rgba(255,255,255,0.8);*filter:alpha(opacity=90);}
.japan h6{font-size:18px;color:#333;margin:22px 0 8px;}
.japan p{padding:0 42px;}
/* 国际进口稀缺面料样式结束 */

/* 优质商家样式开始 */
.goodMerch{margin-top:36px;}
.goodMerch .leftAdv{width:270px;height:420px;background: url(../images/shopBg.png);position:relative;}
.goodMerch .leftAdv p{color:#2ea9df;text-align:center;font-size:24px;margin-top:148px;}
.goodMerch .leftAdv p b{font-size:48px;}
.goodMerch .leftAdv p em{font-size:28px;}
.goodMerch .leftAdv .bk{width: 168px;height: 121px;background: url(../images/bkbg.png);position:absolute;left:50%;top:169px;margin-left:-84px;}
.goodMerch .rightMerch{width:898px;height:358px;padding:30px 0;border:1px solid #f0f2f4;border-left:0;}
.merchHidden{overflow:hidden;height: 358px;}
.rightMerch a{display:block;width:188px;color:#242526;float:left;margin-left:30px;}
.rightMerch a p{height:40px;line-height:25px;}
/* 优质商家样式结束 */

/* 底部样式开始 */
.listU {
	padding: 30px 0;
	position: relative;
}

.inList dl {
	float: left;
	margin-right: 74px;
}

.inList dl dt {
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
}

.inList dl dd a {
	color: #81838b;
	line-height: 16px;
	cursor: default;

	
}

.friendShip {
	color: #999;
}

.friendShip a {
	padding-left: 24px;
}

/* TODO修改 */
.footerIcon {
	margin-bottom: 30px;
}

.footerIcon .footerL,
.footerIcon .footerR {
	background: url(../images/conicon.png) 0 0 no-repeat;
	width: 206px;
	height: 42px;
	background-position: -5px -187px;
	padding-left: 122px;
	line-height: 54px;
}

.footerIcon .footerR {
	height: 48px;
	background-position: 0 -242px;
	padding-left: 0;
}

/* TODO结束*/



/* 左侧导航栏样式开始 */
.leftnav{
	width: 50px;
	position: fixed;
	left: 50%;
	margin-left: -655px;
	top: 30%;
	cursor: pointer;
	background-color: #fff;
	background-color: #242526;
	color:#fff;
	/* display: none; */
}
.dh{line-height: 45px;text-align:center;}



.imparity {
	line-height: 45px;
	text-align: center;
	color: #fff;
	position: relative;
	cursor: pointer;
	
}
.rightGO{
	position:fixed;
	bottom:0;
	width:50px;
}

.imparity:before {
	content: '';
	width: 12px;
	height: 12px;
	background-color: red;
	position: absolute;
	left: 19px;
	bottom: 23px;
	z-index: 1;
	background: url(../images/rightNavicon.png) no-repeat;
	background-position: -16px -306px;
}
.impBg{
	
	background:#fa366b;
}
.dianTi li{
	width: 50px;
	height: 45px;
	text-align: center;
	position: relative;
	line-height:20px;

}
.dianTi li.current{
	/* display: block; */
	background: #FA366B;
}
.dianTi li:hover{
	display: block;
	background-color: #FA366B;
	color: #fff;
}
/* 左侧导航栏样式结束 */


/* 右侧导航栏开始 */

#main {
	position: fixed;
	right: 0;
	height: 900px;
	top: 0;
}

#box {
	width: 50px;
	height: 100%;
	background: #242526;
	float: left;
}

#box ul {
	margin-top: 150px;
	margin-bottom:150px;
}

#box ul li {
	width: 50px;
	height: 50px;
	z-index:2;
}
#box ul li a {
	height: 50px;
	display: block;
	background: url(../images/rightNavicon.png) no-repeat;
}

#box ul li:hover {
	background: #fa366b;
}

#box2 ul li {
	width: 210px;
	height: 900px;
	background: #f0f2f4;	
	border: 1px solid #f0f2f4;
	display: none;
}

#box ul .tel,.weiXin {
	position: relative;
}
.box2 p{
	position:relative;
}
.box2 p i {
	width: 11px;
	height: 11px;
	background:url(../images/cell_next_right.png) no-repeat;
	position:absolute;
	left:0;
	top:5px;
	cursor:pointer;
}
.tel .intel{
	position: absolute;
	width: 244px;
	height: 50px;
	left: -244px;
	background-color: #fa366b;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	top:0;
	display:none;
}

.weiXin .sweep{
	position:absolute;
	width:137px;
	height:;
	left:-137px;
	top:0;
	text-align:center;
	display:none;
}
.weiXin .sweep .firstBg {
	background: url(../images/sysBg.png) no-repeat;
	position: absolute;
	width: 139px;
	height: 133px;
	left: 3px;
	top: 11px;
	position: relative;
}

.weiXin .sweep .firstBg img {
	width: 101px;
	margin: 5px  0 0 19px;
}

.weiXin .sweep i img {
	width: 83px;
	margin: 11px  0 10px 30px;
}

.weiXin .sweep i {
	width: 131px;
	height: 131px;
	display: block;
	position: absolute;
	background-color: #fff;
	left: 3px;
}
.opactionBox{
	position:relative;
	width: 286px;
	height: 56px;
	width: 286px;
	height: 56px;
	position: absolute;
	left: 50%;
	margin-left: -142px;
	top: 93px;
	text-align: center;
}
.opactionBox h6 {
	font-size: 18px;
	color: #333;
	margin: 22px 0 8px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-54px;
}

/* 右侧导航栏开始 */
/* // TODO新增 */
@media(max-width:1200px){

	#main{
		display:none;
	}
}

#main {
	position: fixed;
	right: 0;
	/* TODO修改 */
	height: 900px;
	top: 0;
	z-index:2000;
}

#box2 {
	float: left;
/* 	display:block; */
}

#box2 ul li p {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin: 19px;
}
#box2 ul li a{float:left;margin-right:5px;margin-bottom:10px;}
#box2 ul li span{font-size:12px;font-weight:100;}
#box2 .history{margin-left:20px;}
.historyimg{width: 80px;height: 80px;}

#box2 ul .QQ a{
	background-position: 0 0px;
}

#box ul .tel a{
	background-position: 0 -50px;
}

#box ul .weiXin a{
	background-position: 0 -100px;
}
#box ul .phone a{
	background-position: 0 -150px;
}
#box ul .photos a{
	background-position: 0 -200px;
}
#box ul .liuRan a{
	background-position: 0 -250px;
}

.imgLace{position:relative;}
.lace{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
#box2 ul .history span{
    color: #FA366B;
}
/* 右侧导航栏结束 */

.imgLace img{
	border:none;
	display:block;
	width:140px;
	height:140px;
}
 .imgLace .laces>img{
	height:141px;
} 
.hig a img{
	border:none;
	display:block;
	width:188px;
	height:84px;
}
.imgs img{
  border:none;
  display:block;
  width:80px;
  height:80px;
}
.options i,.portrait i{
	width: 12px;
	height: 8px;
	background:url(../images/cell_next_down.png) no-repeat;
	position:absolute;
	right:3px;
	top:5px;
	cursor:pointer;
}
.portrait i{
	width: 16px;
	height: 16px;
	top:0;
	left:6px;
}
.portrait i img{width:100%;height: 100%;}
.personage {
	width: 93px;
    position: relative;
    left: 190px;
    top: 20px;
    position: absolute;
    z-index: 9999;
	display:none;
}
.personage ol {
	background-color: #626262;
}

.personage ol li {
	height: 30px;
	width: 73px;
	

	text-align: center;
	cursor:pointer;
	padding:5px 10px;
	line-height:30px;
}
.personage ol li a{
	font-size: 14px;
	color: #fff;
	display:block;
	height:100%;

}
.personage ol .quit {
	height: 53px;
}

.personage ol .quit a {
	border-top: 1px solid #BDBFC3;
	line-height: 53px;
}

.personage span {
	width: 9px;
	height: 5px;
	background:url(../images/arrow_up.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-4.5px;
	top:-5px;
}
.personal{
	display:none;
}

.lacex img{
	cursor: pointer;
}


/* TODO1 LeftAdv更改html及css*/
.leftAdv p b{ position: relative; top: 4px;}
.leftAdv p em{ display: block; width: 120px; border-top: 1px solid #2EA9DF; margin: 15px auto;}
.leftAdv p em i{ display: block; width: 40px; height: 12px; background:white url(../images/vipStar.png) no-repeat center center; margin: -7px auto;}
.leftAdv p span{ color: #2EA9DF; position: relative; top: -35px;}

/* TODO1 菜单样式修改 */
.goodsClassfly a{color:#81838B; line-height: 28px;}
.goodsClassfly h3 a{ font-size: 14px; color: #242526;}

/* TODO1 banner左右箭头修改 */
.bannerBtn{ width: 1170px;margin: 0 auto; position: relative; margin-top: -190px;z-index:100}
.rightBtn,.leftBtn{ position: absolute;z-index:10}
.rightBtn{ width:40px;height:40px;background:url(../images/btnrt.png) no-repeat center center;cursor:pointer;right: 0;}
.leftBtn{width:40px;height:40px;cursor:pointer;background-image:url(../images/turn_left.png);left: 300px;}